export { default as DInput } from "./d-input.vue";
export { default as DDate } from "./d-date.vue";
export { default as DSelect } from "./d-select.vue";
export { default as DCheckbox } from "./d-checkbox.vue";
export { default as DLabel } from "./d-label.vue";
export { default as DTable } from "./d-table.vue";
export { default as DTextarea } from "./d-textarea.vue";
export { default as DPending } from "./d-pending.vue";
export { default as DNote } from "./d-note.vue";
export { default as DImage } from "./d-image.vue";
export { default as DImageUploader } from "./d-image-uploader.vue";
